@charset "utf-8";
.sub03_05 .basic_box .basic_search label{display:none;}


/* ¿¬±¸¼º°ú ³í¹® */
.board_top {margin:0 0 10px 0;padding:0;}
.board_top .left_p{position:relative;float:left;}
.board_top select{padding:0; line-height:1; font-size:0.9em; height:28px; line-height:28px;border:1px solid #c9c9c9;}
.board_top .select{width:90px; margin:0 5px 0 0; padding:0;}
.board_top .select1{width:144px; margin:0 5px 0 0; padding:0;}
.board_top .select2{width:100px; margin:0 5px 0 0; padding:0;}
.board_top .searchbtn{position:absolute; top:0; right:0;}
.board_top .board_search{float:left;}
.board_top .board_search:after{content:""; clear:both; display:block;}
.board_top .board_search label{display: none;float:left; margin:4px 10px 0 0; font-size:1.25em; color:#151516; font-weight:bold;}
.board_top .board_search .searchinput{height:28px; margin:0; padding-left:5px; border:0; }
.board_top .board_search .searchinput .keyword{ width:250px; height:26px; border:#c9c9c9 solid; border-width:1px;}
.board_top .board_search .searchinput .submit{}
.board_top .board_search .searchinput input{float:left;}
@media (max-width:1023px){
.board_clist {margin:0;}
.board_clist dt{margin-bottom:7px;font-size:1em;}
.board_clist dt a{color:#1f1f1f;font-weight:600;}
.board_clist dd{color:#303030;}
.board_top .left_p{position:relative;float:left;}
.board_top .searchbtn{margin:0 0 0 3px;vertical-align:middle;}
}

@media (max-width:640px){
.board_top {margin:0 0 20px 0;padding:0;}
.board_top .left_p{position:relative;float:none;}
.board_top .select{width:100%;margin:0 0 5px 0;}
.board_top .select1{width:100%;margin:0 0 5px 0;}
.board_top .select2{width:100%;margin:0 0 5px 0;}
.board_top .searchbtn{margin:0 0 0 3px;vertical-align:middle;}
.board_top .board_search{float:none; width:100%; margin:0;}
.board_top .board_search:after{content:""; clear:both; display:block;}
.board_top .board_search label{display: none;float:left; margin:4px 10px 0 0; font-size:1.25em; color:#151516; font-weight:bold;}
.board_top .board_search .searchinput{float:none;height:28px; margin:0; padding-left:0; border:0; }
.board_top .board_search .searchinput .keyword{width:99.7%; height:26px; border:#c9c9c9 solid; border-width:1px;}
.board_top .board_search .searchinput .submit{}
.board_top .board_search .searchinput input{float:left;}
}





.schLst2 {position:relative;width:100%;clear:both;padding:0;margin-bottom:20px;background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.schLst2:after {content:"";display:block;visibility:hidden;clear:both}
.schLst2 .ctrMm {position:relative; margin:0; padding:0 0 20px; width:100%;}
.schLst2 .ctrMm:after {content:"";display:block;visibility:hidden;clear:both}
.schLst2 .ctrMm strong {position:absolute; top:0; left:0;width:100%;font-size:28px;text-align:center;font-weight:normal;color:#111;font-family:"Arial"; }
.schLst2 .calArr {position:relative; z-index:10; float:left;display:block;width:32px;height:32px;text-indent:-999px;overflow:hidden;background:url(/images/kor/sub02/cal_arr.gif) no-repeat 0 0;}
.schLst2 .calArr_r {position:relative; z-index:10; float:right;background-position:0 -48px;}
.schCal2 .toDay {background-position:52% -28px;}
.schCal2 .toDay a {color:#fff;}
.schCal2 .spDay {background-position:51% 6px;}
.schLst2 .rCon {float:right;width:37%;height:276px;padding:20px 0;/*background:url(/images/kor/sub02/cal_bg2.gif) no-repeat 100% 0;*/}
.schLst2 .rCon strong {font-size:1.5em;display:block;padding:10px 0 30px;border-bottom:1px dashed #ddd;}
.schLst2 .rCon .schTxWrap {position:relative;height:400px;overflow:auto;overflow-x:hidden;}
.schLst2 .rCon ul {margin-top:20px;}
.schLst2 .rCon ul li {position:relative;width:100%;display:block;}
.schLst2 .rCon ul li:after {content:"";display:block;visibility:hidden;clear:both;}
.schLst2 .rCon ul li strong {float:left;width:15%;display:block;width:100px;padding:7px 0;font-size:1em;}
.schLst2 .rCon ul li ul {float:left;display:block;width:80%;}
.schLst2 .rCon ul li a {display:block;}
.schLst2 .rCon ul li a:link,
.schLst2 .rCon ul li a:active,
.schLst2 .rCon ul li a:visited{padding:9px 30px 7px 15px;display:block;color:#555;background:url(/images/kor/common/list_bul01.gif) no-repeat 5px 14px;}
.schLst2 .rCon ul li a:hover,
.schLst2 .rCon ul li .tab_ov:link,
.schLst2 .rCon ul li .tab_ov:active,
.schLst2 .rCon ul li .tab_ov:visited,
.schLst2 .rCon ul li .tab_ov:hover {padding:9px 30px 7px 15px;color:#fff;font-weight:bold;letter-spacing:-1px;border-bottom:1px solid #eee;background-image:url(/images/kor/common/list_bul03.gif);background-repeat:no-repeat;background-position:5px 14px;background-color:#767676;}
.schLst2 .lCon {float:left;width:57%;padding:25px 0;/*background:url(/images/kor/sub02/cal_bg1.gif) no-repeat 100% 0;*/}
.schLst2 .dt {position:absolute;bottom:30px;left:560px;}
.schLst2 .dt:after {content:"";display:block;visibility:hidden;clear:both}
.schLst2 .dt li {float:left;margin:0 0 0 20px;line-height:24px;}
.schLst2 .dt1 {padding-left:25px;background:url(/images/kor/sub04/dt_icon1.gif) no-repeat 0 0;}
.schLst2 .dt2 {padding-left:25px;background:url(/images/kor/sub04/dt_icon2.gif) no-repeat 0 0;}
.schLst2 .dt3 {padding-left:25px;background:url(/images/kor/sub04/dt_icon3.gif) no-repeat 0 0;}
.schCal2 {width:100%;}
.schCal2 caption {height:0;line-height:0;}
.schCal2 th {padding:12px 6px;font-weight:bold;vertical-align: middle;line-height:1.5em;border-color:#434547 #fff #a2a2a2;border-style:solid;border-width:1px 1px 1px;}
.schCal2 td {height:50px;padding:8px 6px;vertical-align:top;color:#666;line-height:1.5em;border:1px solid #dfdfdf;}
.schCal2 td div {margin-top:5px;}
.schCal2 .t_end {border-right:none;}
.schCal2 .sun {color:#c30c0c;border-left:none;}
.schCal2 .sat  {color:#1473b5;border-right:none;}

.calenWrap {position:relative;width:100%;}
.calenWrap .date {width:auto;margin:50px auto 0;text-align:center;}
.calenWrap .date:after {content:"";display:block;visibility:hidden;clear:both}
.calenWrap .fl {width:100%;border:1px solid #C0C0C0;display:inline-block;height:19px;margin-right:3px;padding:4px;width:20%;}
.calenWrap .fl select {width:100%;border:none;}
.calenWrap .date div {float:none;display:inline-block;}
.calenWrap .date div a {display:block;float:left;margin:0 10px;}
.calenWrap .date div span {float:left;font-size:1.5em;line-height:32px;}

.calenWrap .dt {width:100%;margin-bottom:10px;}
.calenWrap .dt:after {content:"";display:block;visibility:hidden;clear:both}
.calenWrap .dt li {float:left;margin:0 20px 0 0;line-height:24px;}
.calenWrap .dt1 {padding-left:25px;background:url(/images/kor/sub04/dt_icon1.gif) no-repeat 0 0;}
.calenWrap .dt2 {padding-left:25px;background:url(/images/kor/sub04/dt_icon2.gif) no-repeat 0 0;}
.calenWrap .dt3 {padding-left:25px;background:url(/images/kor/sub04/dt_icon3.gif) no-repeat 0 0;}

.schCal3 {width:100%;border-bottom:1px solid #ddd;}
.schCal3 caption {height:0;line-height:0;}
.schCal3 th {padding:12px 6px;font-weight:bold;vertical-align: middle;line-height:1.5em;border-color:#434547 #fff #a2a2a2;border-style:solid;border-width:1px 1px 1px;}
.schCal3 td {height:90px;padding:8px 6px;vertical-align:top;color:#666;line-height:1.5em;border:1px solid #dfdfdf;}
.schCal3 td div {margin-top:5px;}
.schCal3 td div a {float:left;max-width:120px;min-width:120px;overflow:hidden;font-size:12px;padding:3px 0;text-overflow:ellipsis;white-space:nowrap;width:100%;}
.schCal3 td div a img {margin-right:5px;vertical-align:middle;}
.schCal3 .t_end {border-right:none;}
.schCal3 .sun {color:#c30c0c;border-left:none;}
.schCal3 .sat  {color:#1473b5;border-right:none;}

#cult_view {width:96%;margin-bottom:25px;padding:2%;border:1px solid #dadada;border-radius:5px;}
#cult_view .cul_Text {width:100%;line-height:25px;}
#cult_view .cul_Text li {width:100%;}
#cult_view .cul_Text li:after {content:"";display:block;visibility:hidden;clear:both;}
#cult_view .cul_Text li strong{float:left;width:12%;font-weight:bold;font-size:14px;}
#cult_view .cul_Text li span{float:left;width:88%;}

/* ¾ÆÀÌÆÐµå */
@media (max-width:1023px){

.schLst2 {width:100%;padding:0;border:none;}
.schLst2:after {content:"";display:block;visibility:hidden;clear:both}
.schLst2 .rCon {float:none;width:100%;height:auto;padding:0 0 20px;clear:both;}
.schLst2 .rCon .schTxWrap {position:relative;height:auto;overflow:auto;overflow-x:hidden;}
.schLst2 .rCon .sch_scroll {position:absolute;right:0;top:0;}
.schLst2 .rCon ul li {position:relative;display:block;margin-top:5px;}
.schLst2 .rCon ul li:after {content:"";display:block;visibility:hidden;clear:both;}
.schLst2 .rCon ul li strong {float:none;display:block;width:100%;padding:7px 0;font-size:1.2em;}
.schLst2 .rCon ul li ul {float:none;display:block;width:100%;}
.schLst2 .rCon ul li ul li {margin-top:0px;}
.schLst2 .rCon ul li a {display:block;}
.schLst2 .rCon ul li a:link,
.schLst2 .rCon ul li a:active,
.schLst2 .rCon ul li a:visited {padding:9px 30px 7px 15px;display:block;color:#555;background:url(/images/kor/common/list_bul01.gif) no-repeat 5px 12px;}
.schLst2 .rCon ul li a:hover,
.schLst2 .rCon ul li .tab_ov:link,
.schLst2 .rCon ul li .tab_ov:active,
.schLst2 .rCon ul li .tab_ov:visited,
.schLst2 .rCon ul li .tab_ov:hover {padding:9px 30px 7px 15px;color:#fff;font-weight:bold;letter-spacing:-1px;border-bottom:1px solid #eee;background:url(/images/kor/common/list_bul03.gif) no-repeat 5px 12px #767676;}
.schLst2 .lCon {display:block;float:none;width:100%;padding:0;}
.schLst2 .dt {position:static;padding:10px 0 20px;float:right;}
.schLst2 .ctrMm strong {float:left;width:86%;font-size:1.7em;display:block;text-align:center;}
.schCal2 .toDay {background-position:52% -49px;}
.schCal2 .toDay a {color:#fff;}
.schCal2 .spDay {background-position:51% 4px;}	

.calenWrap .date {width:55%;margin:50px auto 0;}

.schCal3 th {padding:18px 6px;font-weight:bold;vertical-align: middle;line-height:1.5em;border-color:#a2a2a2 #fff;border-style:solid;border-width:1px;border-bottom:none;}
.schCal3 td {height:auto;padding:10px;color:#666;line-height:1.5em;border:1px solid #dfdfdf;border-left:none;border-right:none;}
.schCal3 td a {display:block;padding:5px 0;}
.schCal3 td a img {margin-right:5px;vertical-align:middle;}
.schCal3 .t_end {border-right:none;}
.schCal3 .sun {color:#c30c0c;border-color:#c30c0c #fff;}
.schCal3 .sat  {color:#1473b5;border-color:#1473B5 #fff;}

}

/* ¸ð¹ÙÀÏ°¡·Î */
@media (max-width:640px){
.schLst2 {width:100%;padding:0;border:none;}

.calenWrap .date {width:90%;margin:30px auto 10px;}
}

/* ¸ð¹ÙÀÏ°¡·Î */
@media (max-width:480px){

#cult_view .cul_Text li strong{float:left;width:25%;font-weight:bold;font-size:14px;}
#cult_view .cul_Text li span{float:left;width:75%;}

}

/* ¸ð¹ÙÀÏ */
@media (max-width:360px){

.schLst2 .ctrMm strong {float:left;width:75%;font-size:1.7em;display:block;text-align:center;}

.calenWrap .fl {width:auto;float:none;}
.calenWrap .date {width:100%;}
.calenWrap .date div {width:280px;float:none;margin:10px auto;}
.calenWrap .date div a {margin:0 5px;}
}


.research{width:100%; overflow:hidden;}
.research .bad_tab{width:110%;}
.research .bad_tab:after{content:""; clear:both; display:block;}
.research .bad_tab a{float:left; width:302px; height:46px; margin:0 3px 3px 0; font-weight:normal; font-size:14px; border:1px #dfdfdf solid; color:#000;}
.research .bad_tab a span{display:inline-block; height:46px; padding-left:10px; line-height:0; vertical-align:middle;}
.research .bad_tab a.ov,
.research .bad_tab a:hover,
.research .bad_tab a:focus{background:#ededed; text-decoration:none;}


.research .idttbx{margin:30px 0;}
.research .idttbx .idle{position:relative;}
.research .idttbx .idle .pt{position:absolute; top:30px; left:30px; width:350px; padding:5px; margin:0; text-align:left; font-size:15px; font-family:"Nanum Gothic";/*background:url(/images/kor/sub04/bg_idttbx.png);*/ color:#fff;}
.research .idttbx .idle .pt span{display:block; padding-top:15px; font-size:28px; line-height:130%; font-weight:bold; letter-spacing:-1px;color:#fff;}
.research .idttbx .idle .p1 {color:#FFDBDB;font-weight:600;}
.research .idttbx .idle .p1 span{display:block; padding-top:15px; font-size:28px; line-height:130%; font-weight:bold; letter-spacing:-1px;color:#fff;}
.research .idttbx .idle .p2 {color:#154FB6;font-weight:600;}
.research .idttbx .idle .p2 span{display:block; padding-top:15px; font-size:28px; line-height:130%; font-weight:bold; letter-spacing:-1px;color:#040C35;}
.research .idttbx .idle .p3 {color:#B81E79;font-weight:600;}
.research .idttbx .idle .p3 span{display:block; padding-top:15px; font-size:28px; line-height:130%; font-weight:bold; letter-spacing:-1px;color:#2A2531;}
.research .idttbx .idle .p4 {color:#077D8D;font-weight:600;}
.research .idttbx .idle .p4 span{display:block; padding-top:15px; font-size:28px; line-height:130%; font-weight:bold; letter-spacing:-1px;color:#2A2531;}
.research .idttbx .idle .p5 {color:#C22E1A;font-weight:600;}
.research .idttbx .idle .p5 span{display:block; padding-top:15px; font-size:28px; line-height:130%; font-weight:bold; letter-spacing:-1px;color:#2A2531;}

.research .nottoobad_tab{width:100%; margin:10px 0 20px 0;}
.research .nottoobad_tab:after{content:""; clear:both; display:block;}
.research .nottoobad_tab a{float:left; padding:10px 13px; margin-right:2px; font-weight:bold; font-size:15px; font-family:"Nanum Gothic"; border-bottom:3px #ececec solid; color:#767676;}
.research .nottoobad_tab a.ov,
.research .nottoobad_tab a:hover,
.research .nottoobad_tab a:focus{border-bottom:3px #d42a3a solid; color:#d42a3a; text-decoration:none;}
.research .nottoobad_tab a span{display:inline-block; width:20px; height:20px; vertical-align:top; background:url(/images/kor/sub04/bul_research_tab.gif) no-repeat right 3px;}
.research .nottoobad_tab a.ov span,
.research .nottoobad_tab a:hover span,
.research .nottoobad_tab a:focus span{background:url(/images/kor/sub04/bul_research_tab_ov.gif) no-repeat right 3px;}

.research .locatorbox{position:relative; width:649px; height:392px; margin:0 auto; margin-top:30px; border:1px #ececec solid;}
.research .locatorbox .control{position:absolute; top:0; left:0; width:100%; z-index:10}
.research .locatorbox .control a{position:absolute; top:138px;}
.research .locatorbox .control .prev{left:0;opacity:0.85;}
.research .locatorbox .control .next{right:-1px;opacity:0.85;}
.research .locatorbox .animatewrap{position:relative; width:649px; height:392px;}
.research .locatorbox .animatewrap .obj{position:relative;}
.research .locatorbox .animatewrap .obj .item{position:absolute; top:0; left:0; width:649px; height:392px;}
.research .locatorbox .animatewrap .obj .item .pt{position:absolute; bottom:0; left:0; width:100%; background:url(/images/kor/sub04/bg_idttbx.png);}
.research .locatorbox .animatewrap .obj .item .pt p{margin:0; padding:15px 35px; line-height:150%; color:#fff;}

.caricat {width:94%;margin-top:25px;padding:2% 2% 20px 3%;border:1px solid #ddd;border-radius:5px;background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.caricat:after{content:""; clear:both; display:block;}
.caricat img {float:left;}
.caricat ul {padding:0 20px 0 95px;}
.caricat ul li {margin:10px 0;line-height:18px;} 
.caricat p {padding:0 20px 0 95px;font-weight:bold;}